# OnMeJoin Local user joining a channel
Parameters
    None
Window
Channel
Description
Triggered just after the local user has joined a channel. Sine this event is triggered in the chanel window, you can get the channel name by using the $target function. Calling 'halt' in this event will stop the join message output.
See also
onjoin

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011